/* HEADER AND NAVIGATION BACKGROUND COLOR - GLOBAL CSS OVERRIDE STARTS */
/* line 1, C:/digital/bitbucket/digital-content/UI-prototype/scss/custom/themes/uk-header.scss */
.navbar-inverse {
  background: #ffffff;
}

/* line 4, C:/digital/bitbucket/digital-content/UI-prototype/scss/custom/themes/uk-header.scss */
.navbar-inverse .brand-header .logo-medicine-txt {
  color: #fff;
}

/* line 8, C:/digital/bitbucket/digital-content/UI-prototype/scss/custom/themes/uk-header.scss */
.navbar-inverse .navbar-toggle .icon-bar {
  background-color: #888;
}

/* line 12, C:/digital/bitbucket/digital-content/UI-prototype/scss/custom/themes/uk-header.scss */
.navbar-inverse .top-header {
  border-bottom: 1px solid #eeeeee;
}

/* line 14, C:/digital/bitbucket/digital-content/UI-prototype/scss/custom/themes/uk-header.scss */
.navbar-inverse .top-header .logo-medicine-txt {
  color: #333;
}

/* line 17, C:/digital/bitbucket/digital-content/UI-prototype/scss/custom/themes/uk-header.scss */
.navbar-inverse .top-header .header-actions > li > a {
  color: #000;
}

/* line 23, C:/digital/bitbucket/digital-content/UI-prototype/scss/custom/themes/uk-header.scss */
.navbar-inverse .nav > li a {
  color: #000;
}

/* line 25, C:/digital/bitbucket/digital-content/UI-prototype/scss/custom/themes/uk-header.scss */
.navbar-inverse .nav > li a:hover {
  color: #000;
}

/* line 32, C:/digital/bitbucket/digital-content/UI-prototype/scss/custom/themes/uk-header.scss */
.navbar-inverse .navbar-nav > .open > a:hover, .navbar-inverse .navbar-nav > .open > a:focus, .navbar-inverse .navbar-nav > .open > a:active {
  background-color: #eee;
  color: #000;
}

/* line 38, C:/digital/bitbucket/digital-content/UI-prototype/scss/custom/themes/uk-header.scss */
.navbar-inverse .primary-navigation {
  background: #ffffff;
  border-bottom: 1px solid #eeeeee;
}

/* line 42, C:/digital/bitbucket/digital-content/UI-prototype/scss/custom/themes/uk-header.scss */
.navbar-inverse .primary-navigation .nav li a {
  color: #000; /*#333;*/
}

/* line 44, C:/digital/bitbucket/digital-content/UI-prototype/scss/custom/themes/uk-header.scss */
.navbar-inverse .primary-navigation .nav li a:hover {
  color:  #000; /*#333;*/
}

/* line 51, C:/digital/bitbucket/digital-content/UI-prototype/scss/custom/themes/uk-header.scss */
.navbar-inverse .primary-navigation .navbar-nav > .open > a:hover, .navbar-inverse .primary-navigation .navbar-nav > .open > a:focus, .navbar-inverse .primary-navigation .navbar-nav > .open > a:active {
  background-color: #eee;
  color: #000;
}

/* line 57, C:/digital/bitbucket/digital-content/UI-prototype/scss/custom/themes/uk-header.scss */
.navbar-inverse .primary-navigation .dropdown-menu .divider {
  background-color: #eeeeee;
}

/* line 62, C:/digital/bitbucket/digital-content/UI-prototype/scss/custom/themes/uk-header.scss */
.navbar-inverse .primary-navigation .navbar-nav .open .dropdown-menu > li > a, .navbar-inverse .primary-navigation .navbar-nav .open .dropdown-menu > li > a:active, .navbar-inverse .primary-navigation .navbar-nav .open .dropdown-menu > li > a:focus, .navbar-inverse .primary-navigation .navbar-nav .open .dropdown-menu > li > a:hover, .navbar-inverse .primary-navigation .navbar-nav .open .dropdown-menu > li.open > a, .navbar-inverse .primary-navigation .navbar-nav .open .dropdown-menu > li.open > a:active, .navbar-inverse .primary-navigation .navbar-nav .open .dropdown-menu > li.open > a:focus, .navbar-inverse .primary-navigation .navbar-nav .open .dropdown-menu > li.open > a:hover {
  color: #000; /*#555;*/
}

/* line 66, C:/digital/bitbucket/digital-content/UI-prototype/scss/custom/themes/uk-header.scss */
.navbar-inverse .primary-navigation .navbar-nav .open .dropdown-menu > li.open > a, .navbar-inverse .primary-navigation .navbar-nav .open .dropdown-menu > li.open > a:active, .navbar-inverse .primary-navigation .navbar-nav .open .dropdown-menu > li.open > a:focus, .navbar-inverse .primary-navigation .navbar-nav .open .dropdown-menu > li.open > a:hover, .navbar-inverse .primary-navigation .navbar-nav .open .dropdown-menu > li.open.open > a, .navbar-inverse .primary-navigation .navbar-nav .open .dropdown-menu > li.open.open > a:active, .navbar-inverse .primary-navigation .navbar-nav .open .dropdown-menu > li.open.open > a:focus, .navbar-inverse .primary-navigation .navbar-nav .open .dropdown-menu > li.open.open > a:hover {
  color: #000;
  background: #eee;
}

/* line 72, C:/digital/bitbucket/digital-content/UI-prototype/scss/custom/themes/uk-header.scss */
.navbar-inverse .primary-navigation .navbar-nav .open .dropdown-menu > li .dropdown-menu li a.parent-link, .navbar-inverse .primary-navigation .navbar-nav .open .dropdown-menu > li.open .dropdown-menu li a.parent-link {
  color: #000;
}

/* line 74, C:/digital/bitbucket/digital-content/UI-prototype/scss/custom/themes/uk-header.scss */
.navbar-inverse .primary-navigation .navbar-nav .open .dropdown-menu > li .dropdown-menu li a.parent-link:focus, .navbar-inverse .primary-navigation .navbar-nav .open .dropdown-menu > li .dropdown-menu li a.parent-link:hover, .navbar-inverse .primary-navigation .navbar-nav .open .dropdown-menu > li .dropdown-menu li a.parent-link:active, .navbar-inverse .primary-navigation .navbar-nav .open .dropdown-menu > li.open .dropdown-menu li a.parent-link:focus, .navbar-inverse .primary-navigation .navbar-nav .open .dropdown-menu > li.open .dropdown-menu li a.parent-link:hover, .navbar-inverse .primary-navigation .navbar-nav .open .dropdown-menu > li.open .dropdown-menu li a.parent-link:active {
  color: #000;
}

/* line 82, C:/digital/bitbucket/digital-content/UI-prototype/scss/custom/themes/uk-header.scss */
.navbar-inverse .primary-navigation .nav > li .dropdown-menu {
  background: #fff;
  border: none;
  border-top: 1px solid #ebebeb;
  border-bottom: 1px solid #ebebeb;
  overflow: visible;
}

/* line 88, C:/digital/bitbucket/digital-content/UI-prototype/scss/custom/themes/uk-header.scss */
.navbar-inverse .primary-navigation .nav > li .dropdown-menu a {
  width: 100%;
  color: #000; /*#555;*/
}

/* line 91, C:/digital/bitbucket/digital-content/UI-prototype/scss/custom/themes/uk-header.scss */
.navbar-inverse .primary-navigation .nav > li .dropdown-menu a:hover, .navbar-inverse .primary-navigation .nav > li .dropdown-menu a:focus {
  color: #000;
}

/* line 95, C:/digital/bitbucket/digital-content/UI-prototype/scss/custom/themes/uk-header.scss */
.navbar-inverse .primary-navigation .nav > li .dropdown-menu .active {
  background: none;
}

/* line 97, C:/digital/bitbucket/digital-content/UI-prototype/scss/custom/themes/uk-header.scss */
.navbar-inverse .primary-navigation .nav > li .dropdown-menu .active > a {
  color: #000;
  background: none;
}

/* line 102, C:/digital/bitbucket/digital-content/UI-prototype/scss/custom/themes/uk-header.scss */
.navbar-inverse .primary-navigation .nav > li .dropdown-menu .dropdown-menu {
  background: #fff;
}

/* line 107, C:/digital/bitbucket/digital-content/UI-prototype/scss/custom/themes/uk-header.scss */
.navbar-inverse .primary-navigation .nav > li.open > .dropdown-menu {
  border-top: 1px solid #ebebeb;
  border-bottom: 1px solid #ebebeb;
}

/* line 110, C:/digital/bitbucket/digital-content/UI-prototype/scss/custom/themes/uk-header.scss */
.navbar-inverse .primary-navigation .nav > li.open > .dropdown-menu > li a {
  background: rgba(238, 238, 238, 0.2);
}

/* line 113, C:/digital/bitbucket/digital-content/UI-prototype/scss/custom/themes/uk-header.scss */
.navbar-inverse .primary-navigation .nav > li.open > .dropdown-menu .dropdown-menu {
  border-bottom: none;
}

/* line 118, C:/digital/bitbucket/digital-content/UI-prototype/scss/custom/themes/uk-header.scss */
.navbar-inverse .primary-navigation .nav > li.active {
  background: none;
}

/* line 120, C:/digital/bitbucket/digital-content/UI-prototype/scss/custom/themes/uk-header.scss */
.navbar-inverse .primary-navigation .nav > li.active > a {
  color: #000;
  background: none;
}

/* line 126, C:/digital/bitbucket/digital-content/UI-prototype/scss/custom/themes/uk-header.scss */
.navbar-inverse .primary-navigation .nav > li.item-more {
  border-left: 1px solid #ebefee;
}

/* line 130, C:/digital/bitbucket/digital-content/UI-prototype/scss/custom/themes/uk-header.scss */
.navbar-inverse .primary-navigation .nav > li.item-more .dropdown-menu .first-level-item {
  border-bottom: 1px solid #ebefee;
}

/* line 135, C:/digital/bitbucket/digital-content/UI-prototype/scss/custom/themes/uk-header.scss */
.navbar-inverse .primary-navigation .nav > li.open, .navbar-inverse .primary-navigation .nav > li .open {
  background-color: #eee;
  color: #000; /*#555;*/
}

/* line 138, C:/digital/bitbucket/digital-content/UI-prototype/scss/custom/themes/uk-header.scss */
.navbar-inverse .primary-navigation .nav > li.open > a, .navbar-inverse .primary-navigation .nav > li.open > a:active, .navbar-inverse .primary-navigation .nav > li.open > a:hover, .navbar-inverse .primary-navigation .nav > li.open > a:focus, .navbar-inverse .primary-navigation .nav > li .open > a, .navbar-inverse .primary-navigation .nav > li .open > a:active, .navbar-inverse .primary-navigation .nav > li .open > a:hover, .navbar-inverse .primary-navigation .nav > li .open > a:focus {
  color: #000;
}

/* line 142, C:/digital/bitbucket/digital-content/UI-prototype/scss/custom/themes/uk-header.scss */
.navbar-inverse .primary-navigation .nav > li.active, .navbar-inverse .primary-navigation .nav > li .active {
  color: #000; /*#555;*/
}

/* line 144, C:/digital/bitbucket/digital-content/UI-prototype/scss/custom/themes/uk-header.scss */
.navbar-inverse .primary-navigation .nav > li.active > a, .navbar-inverse .primary-navigation .nav > li .active > a {
  background: none;
  color: #000;
}

/* line 147, C:/digital/bitbucket/digital-content/UI-prototype/scss/custom/themes/uk-header.scss */
.navbar-inverse .primary-navigation .nav > li.active > a:hover, .navbar-inverse .primary-navigation .nav > li.active > a:focus, .navbar-inverse .primary-navigation .nav > li.active > a:active, .navbar-inverse .primary-navigation .nav > li .active > a:hover, .navbar-inverse .primary-navigation .nav > li .active > a:focus, .navbar-inverse .primary-navigation .nav > li .active > a:active {
  background: none;
  color: #000;
}

/* line 155, C:/digital/bitbucket/digital-content/UI-prototype/scss/custom/themes/uk-header.scss */
.navbar-inverse .primary-navigation .item-more .dropdown-menu li.open > .dropdown-menu {
  border-bottom: 1px solid #ebefee;
  background: #fff;
}

/* line 162, C:/digital/bitbucket/digital-content/UI-prototype/scss/custom/themes/uk-header.scss */
.navbar-inverse .primary-navigation .navbar-nav li.open {
  background-color: #eee;
}

/* line 164, C:/digital/bitbucket/digital-content/UI-prototype/scss/custom/themes/uk-header.scss */
.navbar-inverse .primary-navigation .navbar-nav li.open > a {
  color: #000;
  background-color: #eee;
}

/* line 168, C:/digital/bitbucket/digital-content/UI-prototype/scss/custom/themes/uk-header.scss */
.navbar-inverse .primary-navigation .navbar-nav li.open .dropdown-menu {
  border-top: 1px solid #ebebeb;
  border-bottom: 1px solid #ebebeb;
  background: #fff;
}

/* line 173, C:/digital/bitbucket/digital-content/UI-prototype/scss/custom/themes/uk-header.scss */
.navbar-inverse .primary-navigation .navbar-nav li.open .dropdown-menu > li > a {
  color: #000; /*#555;*/
  background: rgba(238, 238, 238, 0.2);
}

/* line 176, C:/digital/bitbucket/digital-content/UI-prototype/scss/custom/themes/uk-header.scss */
.navbar-inverse .primary-navigation .navbar-nav li.open .dropdown-menu > li > a:active, .navbar-inverse .primary-navigation .navbar-nav li.open .dropdown-menu > li > a:focus, .navbar-inverse .primary-navigation .navbar-nav li.open .dropdown-menu > li > a:hover {
  color: #000; /*#555;*/
}

/* line 179, C:/digital/bitbucket/digital-content/UI-prototype/scss/custom/themes/uk-header.scss */
.navbar-inverse .primary-navigation .navbar-nav li.open .dropdown-menu > li > a.parent-link {
  color: #000;
}

/* line 181, C:/digital/bitbucket/digital-content/UI-prototype/scss/custom/themes/uk-header.scss */
.navbar-inverse .primary-navigation .navbar-nav li.open .dropdown-menu > li > a.parent-link:focus, .navbar-inverse .primary-navigation .navbar-nav li.open .dropdown-menu > li > a.parent-link:hover, .navbar-inverse .primary-navigation .navbar-nav li.open .dropdown-menu > li > a.parent-link:active {
  color: #000;
}

/* line 187, C:/digital/bitbucket/digital-content/UI-prototype/scss/custom/themes/uk-header.scss */
.navbar-inverse .primary-navigation .navbar-nav li.open .dropdown-menu > li.active > a {
  color: #000;
  background: rgba(238, 238, 238, 0.2);
}

/* line 190, C:/digital/bitbucket/digital-content/UI-prototype/scss/custom/themes/uk-header.scss */
.navbar-inverse .primary-navigation .navbar-nav li.open .dropdown-menu > li.active > a:active, .navbar-inverse .primary-navigation .navbar-nav li.open .dropdown-menu > li.active > a:focus, .navbar-inverse .primary-navigation .navbar-nav li.open .dropdown-menu > li.active > a:hover {
  color: #000;
}

/* line 195, C:/digital/bitbucket/digital-content/UI-prototype/scss/custom/themes/uk-header.scss */
.navbar-inverse .primary-navigation .navbar-nav li.open .dropdown-menu > li.first-level-item {
  border-bottom: 1px solid #ebebeb;
}

/* line 202, C:/digital/bitbucket/digital-content/UI-prototype/scss/custom/themes/uk-header.scss */
.navbar-inverse .primary-navigation .navbar-nav li.open .dropdown-menu > li.open > a {
  color: #000;
  background-color: #eee;
}

/* line 205, C:/digital/bitbucket/digital-content/UI-prototype/scss/custom/themes/uk-header.scss */
.navbar-inverse .primary-navigation .navbar-nav li.open .dropdown-menu > li.open > a:active, .navbar-inverse .primary-navigation .navbar-nav li.open .dropdown-menu > li.open > a:focus, .navbar-inverse .primary-navigation .navbar-nav li.open .dropdown-menu > li.open > a:hover {
  color: #000;
}

/* line 212, C:/digital/bitbucket/digital-content/UI-prototype/scss/custom/themes/uk-header.scss */
.navbar-inverse .primary-navigation .navbar-nav li.open .dropdown-menu .dropdown-menu .dropdown-menu {
  border-bottom: none;
}

/* line 218, C:/digital/bitbucket/digital-content/UI-prototype/scss/custom/themes/uk-header.scss */
.navbar-inverse .primary-navigation .navbar-nav li.active {
  background: none;
}

/* line 220, C:/digital/bitbucket/digital-content/UI-prototype/scss/custom/themes/uk-header.scss */
.navbar-inverse .primary-navigation .navbar-nav li.active > a {
  color: #000;
  background: none;
}

/* line 228, C:/digital/bitbucket/digital-content/UI-prototype/scss/custom/themes/uk-header.scss */
.navbar-inverse .primary-navigation .nav li.active > a {
  color: #000;
}

/* line 231, C:/digital/bitbucket/digital-content/UI-prototype/scss/custom/themes/uk-header.scss */
.navbar-inverse .primary-navigation .nav li a {
  color: #555;
}

/* line 236, C:/digital/bitbucket/digital-content/UI-prototype/scss/custom/themes/uk-header.scss */
.navbar-inverse .primary-navigation .nav > li.item-more {
  border-left: 1px solid #eee;
}

/* line 237, C:/digital/bitbucket/digital-content/UI-prototype/scss/custom/themes/uk-header.scss */
.navbar-inverse .primary-navigation .nav > li.item-more > .dropdown-menu {
  max-height: 340px;
  overflow: auto;
}

/* line 243, C:/digital/bitbucket/digital-content/UI-prototype/scss/custom/themes/uk-header.scss */
.navbar-inverse .primary-navigation .nav > li.item-more .dropdown-menu .active a, .navbar-inverse .primary-navigation .nav > li.item-more .dropdown-menu a {
  border-bottom: none;
}

/* line 250, C:/digital/bitbucket/digital-content/UI-prototype/scss/custom/themes/uk-header.scss */
.navbar-inverse .navbar-collapse, .navbar-inverse .navbar-form {
  border-color: #e7e7e7;
}

/* line 257, C:/digital/bitbucket/digital-content/UI-prototype/scss/custom/themes/uk-header.scss */
header .navbar-inverse .dropdown-menu {
  background: none;
}

/* line 260, C:/digital/bitbucket/digital-content/UI-prototype/scss/custom/themes/uk-header.scss */
header .navbar-inverse .dropdown-menu > li > a {
  color: #000; /*#333;*/
  background: #fff;
}

/* line 263, C:/digital/bitbucket/digital-content/UI-prototype/scss/custom/themes/uk-header.scss */
header .navbar-inverse .dropdown-menu > li > a:active, header .navbar-inverse .dropdown-menu > li > a:focus, header .navbar-inverse .dropdown-menu > li > a:hover {
  color: #000; /*#333;*/
  background: #fff;
}

/* line 270, C:/digital/bitbucket/digital-content/UI-prototype/scss/custom/themes/uk-header.scss */
header .navbar-inverse .dropdown-menu > li.active > a {
  color: #000;
}

/* line 272, C:/digital/bitbucket/digital-content/UI-prototype/scss/custom/themes/uk-header.scss */
header .navbar-inverse .dropdown-menu > li.active > a:active, header .navbar-inverse .dropdown-menu > li.active > a:focus, header .navbar-inverse .dropdown-menu > li.active > a:hover {
  color: #000;
}

/* line 288, C:/digital/bitbucket/digital-content/UI-prototype/scss/custom/themes/uk-header.scss */
.navbar-inverse .primary-navigation .nav li.active > a {
  color: #000;
}

/* line 291, C:/digital/bitbucket/digital-content/UI-prototype/scss/custom/themes/uk-header.scss */
.navbar-inverse .primary-navigation .nav li a {
  color: #000; /*#333;*/
}

/* line 296, C:/digital/bitbucket/digital-content/UI-prototype/scss/custom/themes/uk-header.scss */
.navbar-inverse .primary-navigation .nav > li.item-more {
  border-left: 1px solid #eee;
}

/* line 299, C:/digital/bitbucket/digital-content/UI-prototype/scss/custom/themes/uk-header.scss */
.navbar-inverse .primary-navigation .nav > li.item-more .dropdown-menu .active a, .navbar-inverse .primary-navigation .nav > li.item-more .dropdown-menu a {
  border-bottom: none;
}

/* line 305, C:/digital/bitbucket/digital-content/UI-prototype/scss/custom/themes/uk-header.scss */
.navbar-inverse .top-header .header-actions > li > a {
  color: #000;
}

@media screen and (max-width: 767px) {
  /* line 316, C:/digital/bitbucket/digital-content/UI-prototype/scss/custom/themes/uk-header.scss */
  .navbar-inverse .top-header .navbar-header .navbar-toggle, .navbar-inverse .top-header .navbar-header .header-search-btn {
    border-left: 1px solid #ddd;
  }
  /* line 319, C:/digital/bitbucket/digital-content/UI-prototype/scss/custom/themes/uk-header.scss */
  .navbar-inverse .top-header .navbar-header .navbar-toggle:hover, .navbar-inverse .top-header .navbar-header .navbar-toggle:focus {
    background-color: #ddd;
  }
  /* line 325, C:/digital/bitbucket/digital-content/UI-prototype/scss/custom/themes/uk-header.scss */
  .navbar-inverse .primary-navigation .navbar-nav li.open {
    background-color: transparent;
    border-bottom: 1px solid #eee;
  }
  /* line 328, C:/digital/bitbucket/digital-content/UI-prototype/scss/custom/themes/uk-header.scss */
  .navbar-inverse .primary-navigation .navbar-nav li.open > a {
    color: #000;
  }
  /* line 331, C:/digital/bitbucket/digital-content/UI-prototype/scss/custom/themes/uk-header.scss */
  .navbar-inverse .primary-navigation .navbar-nav li.open .active > a, .navbar-inverse .primary-navigation .navbar-nav li.open .active > a:hover {
    color: #000;
  }
  /* line 335, C:/digital/bitbucket/digital-content/UI-prototype/scss/custom/themes/uk-header.scss */
  .navbar-inverse .primary-navigation .navbar-nav li.open li.open {
    border-bottom: none;
  }
  /* line 339, C:/digital/bitbucket/digital-content/UI-prototype/scss/custom/themes/uk-header.scss */
  .navbar-inverse .primary-navigation .navbar-nav li.open > li a, .navbar-inverse .primary-navigation .navbar-nav li.open > li.active a {
    color: #000;
  }
  /* line 343, C:/digital/bitbucket/digital-content/UI-prototype/scss/custom/themes/uk-header.scss */
  .navbar-inverse .primary-navigation .navbar-nav li.open > .dropdown-menu > li a, .navbar-inverse .primary-navigation .navbar-nav li.open > .dropdown-menuli a:hover, .navbar-inverse .primary-navigation .navbar-nav li.open > .dropdown-menuli a:focus, .navbar-inverse .primary-navigation .navbar-nav li.open > .dropdown-menu > li.active a, .navbar-inverse .primary-navigation .navbar-nav li.open > .dropdown-menu > li.active a:hover {
    background: rgba(238, 238, 238, 0.2);
  }
  /* line 347, C:/digital/bitbucket/digital-content/UI-prototype/scss/custom/themes/uk-header.scss */
  .navbar-inverse .primary-navigation .navbar-nav li.open .dropdown-menu .divider {
    background-color: #eeeeee;
  }
}
/* HEADER AND NAVIGATION BACKGROUND COLOR - GLOBAL CSS OVERRIDE ENDS */
/* PRIMARY NAVIGATION HIDE ON BEFORE LOGIN PAGE - CODE STARTS */
.mb-camcar-beforelogin .primary-navigation {
	display: none;
}
/* PRIMARY NAVIGATION HIDE ON BEFORE LOGIN PAGE - CODE ENDS */
/*** MOBILE ONLY BREAKPOINT ***/
@media screen and (max-width:991px) {
.mb-camcar-beforelogin .primary-navigation {
	display: block;
}	
}

.top-header .header-actions>li>a {
    padding: 10px 16px;
}

.user-profile-login {
    border: 1px solid #d0006f!important;
    margin: 5px 0;
    border-radius: 2px;
    background-color: #d0006f!important;
    color: #fff;
}

.user-profile-login a {
    font-family: LexiaLight,Times,"Times New Roman",serif!important;
    font-size: 18px!important;
    font-style: italic;
    color: #fff!important;
}

.user-profile-login a:hover {
    text-decoration: underline!important;
}

/* For Desktop breakpoint */
@media screen and (min-width: 992px) {
.component-section.HomePage-BannerSection {
    padding: 0;
	background-size: 100% 100% !important;
	min-height: 250px;
}
}

@media screen and (max-width:991px) {
.component-section.HomePage-BannerSection {
    background-size: 100% 100% !important;
}
.mb-camcar-beforelogin .tab-container,
.mb-camcar-afterlogin .tab-container {
	display: none;
}                    
}
@media (min-width: 768px) and (max-width: 1024px) and (orientation: landscape) {
.component-section.HomePage-BannerSection {
        background-size: 100% 100% !important;
}
}
@media (min-width: 1024px) and (max-width: 1366px) and (orientation: portrait) {
.component-section.HomePage-BannerSection {
        background-size: 100% 100% !important;
}
}
/* Colombia override styles start here */
.logo-medicine-txt {
    display:none!important;
}


/*--pre login button styling--*/

.top-header .header-actions>li>a {
    padding: 10px 16px;
}

.user-profile-login {
    border: 1px solid #d0006f!important;
    margin: 5px 0;
    border-radius: 2px;
    background-color: #d0006f!important;
    color: #fff;
}

.user-profile-login a {
    font-family: LexiaLight,Times,"Times New Roman",serif!important;
    font-size: 18px!important;
    font-style: italic;
    color: #fff!important;
}

.user-profile-login a:hover {
    text-decoration: underline!important;
}

#showall-results.disable-thumbnail .row>div:last-child {
    float: none!important
}

#showall-results.disable-thumbnail .list.search .line .row>div:last-child {
    float: right!important
} 
.colombia-mb-homepage.fixed-top-margin {
	margin-top: 85px !important;
}
/*Home page new content START*/
.middle-content .subHeading h3.border {
    color: #CF1070;
    font-weight: 600;
    margin-top: 3rem;
    font-size: 26px;
}
    .areas-terapeuticas {
    display: flex;
    background-color: #F8F8F8;
    padding: 15px;
    margin-top: 3rem;
}
.areas-terapeuticas .item {
    background-image: linear-gradient(white, transparent);
    color: #CF1070;
    width: 23%;
    padding: 20px;
    margin: 1rem;
    text-align: -webkit-center;
    transition: transform 0.2s;
    cursor: pointer;
}
.areas-terapeuticas .item p a {
    color: #CF1070 !important;
    font-size: 1.8rem !important;
    font-weight: 600 !important;
    text-decoration: none !important;
}

.areas-terapeuticas .item p {
    margin-top: 1rem;
    display: flex;
    align-items: flex-end;
    place-content: center;
    font-size: 1.8rem;
    font-weight: 600;
}
/*Home page new content END*/

/*MENU ICONS*/

.navbar-inverse .primary-navigation {
  background: #fff !important;
}

.primary-navigation
  .nav
  .static-links-wrapper
  > li.first-level-item {
  padding-right: 10px !important;
  padding-left: 10px !important;
}

.navbar .primary-navigation .nav li a img {
  width: 30px;
}